Subject: Re: Build gallery for ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "L'Heureux, Peter" <[email-masked]>
Date: Tue, 14 Oct 2003 12:29:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: L'Heureux, Peter <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 01, 2003 4:28 AM
Subject: FW: Build gallery for ARC submission

> -----Original Message-----
> From: L'Heureux, Peter
> Sent: Monday, September 29, 2003 7:43 AM
> To: [email-masked]'
> Subject: Build gallery for ARC submission
> Importance: High
>
> "1:48 and 1:72 Scale Gallery of Builds"
> by "Pete L'Heureux <<Spitpic II.jpg>>  <<Spitpic III.jpg>>  <<I-16
> one.jpg>>  <>  <>  <<Nieuport28 one.jpg>>
> <<Nieuport28 four.jpg>>  <>  <>
> <>  <> "
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
> <<...OLE_Obj...>>
> Here are some of my builds, including the Monogram Spitfire Mk IIa in Doug
> Bader livery, the Hobbycraft I-16, the Italeri Bf-110 G-4 Nightfighter of
> NJG1 in late 1944,  the old Heller P-40E,  the MAC V-1, and the Glencoe
> Nieuport 28.  All models were painted using Model Master enamels,
> airbrushed with a Badger 350 single action.  The squiggle camo on the
> Bf-110 was applied by hand.  The Spit, I-16, and the Nieuport are in 1:48.
> The rest are in 1:72.  I hand-carved a wooden prop for the Nieuport out of
> cedar shingling, using the kit prop as a trace template.  Kit decals were
> used, except for the I-16 and the P-40, which came from Aeromaster.
> These models won't win any contests, but that's OK with me, as I
> build to please myself.
> I consider myself just a fair modeler with a lot to learn, and
> thanks to the great modelers of ARC, I'm learning a lot!
>
> Model on, guys!
>
> Pete L'Heureux
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg    <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 04.jpg here. Clicking on that photo
> will bring up the full sized version of photo 04.jpg   
> <<...OLE_Obj...>>   Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring up
> the full sized version of photo 05.jpg    <<...OLE_Obj...>>
> You can add 1/3rd of your text here.
> Steve Bamford will insert full sized version of photo 02.jpg here
> <<...OLE_Obj...>>
> You can add the final 1/3rd of your text here.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 06.jpg    <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 07.jpg here. Clicking on that photo
> will bring up the full sized version of photo 07.jpg   
> <<...OLE_Obj...>>   Steve Bamford will insert a click-able
> smaller version of photo 08.jpg here. Clicking on that photo will bring up
> the full sized version of photo 08.jpg    <<...OLE_Obj...>>
> Photos and text © 2003 by "your name goes here"
>